<template>
  <div style="margin-bottom: 50px">
    <div class="comment_grid">
      <Comment
        v-for="(com, index) in comments"
        :key="index"
        :comment="com"
      ></Comment>
    </div>
  </div>
</template>

<script>
import Comment from '~/components/Comment'
export default {
  name: 'Comments',
  components: { Comment },
  props: {
    comments: {
      type: Array,
      default: undefined
    }
  }
}
</script>

<style scoped lang="scss">
.comment_grid {
  margin-bottom: 15px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
</style>
